"Back Matter" = "Post-face";

"Blackboard" = "Tableau noir";

"Book (Blue Book)" = "Livre (livre bleu)";

"Book (Blue Notebook)" = "Livre (carnet bleu)";

"Book (Brown Book)" = "Livre (livre marron)";

"Book (Composition)" = "Livre (composition)";

"Book (Green Book)" = "Livre (livre vert)";

"Book (Green Notebook)" = "Livre (carnet vert)";

"Book (Orange Notebook)" = "Livre (carnet orange)";

"Book (Red Book)" = "Livre (livre rouge)";

"Book (Yellow Book)" = "Livre (livre jaune)";

"Calendar" = "Calendrier";

"Characters (Character Sheet)" = "Personnages (fiche de personnages)";

"Characters (Mask)" = "Personnages (masque)";

"Characters (Photo)" = "Personnages (photo)";

"Clapper Board" = "Clap";

"Clock" = "Horloge";

"Cog" = "Engrenage";

"Eye" = "Œil";

"Figures and Graphs" = "Figures et graphiques";

"Filing Cabinet" = "Armoire";

"Flag (Blue Flag)" = "Drapeau (drapeau bleu)";

"Flag (Green Flag)" = "Drapeau (drapeau vert)";

"Flag (Orange Flag)" = "Drapeau (drapeau orange)";

"Flag (Purple Flag)" = "Drapeau (drapeau violet)";

"Flag (Red Flag)" = "Drapeau (drapeau rouge)";

"Flag (White Flag)" = "Drapeau (drapeau blanc)";

"Flag (Yellow Flag)" = "Drapeau (drapeau jaune)";

"Front Matter" = "Préface";

"Inbox" = "Boîte de réception";

"Information" = "Informations";

"Lectern" = "Pupitre";

"Light Bulb" = "Ampoule";

"Locations (Location Sheet)" = "Lieux (fiche de lieux)";

"Locations (Map)" = "Lieux (plan)";

"Magnifying Glass" = "Loupe";

"Music" = "Musique";

"Musical Notes" = "Notes de musique";

"Notes (Blue Notepad)" = "Notes (carnet bleu)";

"Notes (Green Notepad)" = "Notes (carnet vert)";

"Notes (Red Notepad)" = "Notes (carnet rouge)";

"Notes (White Notepad)" = "Notes (carnet blanc)";

"Notes (Yellow Notepad)" = "Notes (carnet jaune)";

"Outline" = "Plan";

"Pencil" = "Crayon";

"Question Mark" = "Point d'interrogation";

"Reviewer Comments" = "Commentaires du réviseur";

"Scissors" = "Ciseaux";

"Speech Bubble" = "Bulle de dialogue";

"Speech Marks" = "Guillemets";

"Statistics" = "Statistiques";

"Sync Folder" = "Dossier synchronisé";

"Tables" = "Tableaux";

"Test Tube" = "Tube à essai";

"Thought Bubble" = "Bulle de pensée";

"To Do (Ticked)" = "À faire (coché)";

"To Do (Unticked)" = "À faire (non coché)";

"TV (Flat Screen TV)" = "TV (écran plat)";

"TV (Old TV)" = "TV (cathodique)";

"Warning" = "Avertissement";

"Way-Station (Blue Way-Station)" = "Relais (relais bleu)";

"Way-Station (Green Way-Station)" = "Relais (relais vert)";

"Way-Station (Orange Way-Station)" = "Relais (relais orange)";

"Way-Station (Purple Way-Station)" = "Relais (relais violet)";

"Way-Station (Red Way-Station)" = "Relais (relais rouge)";

"Way-Station (White Way-Station)" = "Relais (relais blanc)";

"Way-Station (Yellow Way-Station)" = "Relais (relais jaune)";